## golang-github-confluentinc-confluent-kafka-go 0.11.0

=== debian/changelog ===
golang-github-confluentinc-confluent-kafka-go (0.11.0-2) unstable; urgency=medium

  [ Christos Trochalakis ]
  * Enable autopkgtest-pkg-go testing

  [ Mpampis Kostas ]
  * Bump librdkafka binary dependency

 -- Mpampis Kostas <charkost.rb@gmail.com>  Mon, 07 Aug 2017 10:43:42 +0300

golang-github-confluentinc-confluent-kafka-go (0.11.0-1) unstable; urgency=medium

  [ Christos Trochalakis ]
  * Switch the copyright-format URL to https
  * Fix watch file format

  [ Mpampis Kostas ]
  * New upstream version 0.11.0
  * Bump librdkafka B-D to match upstream requirement
  * Add myself to Uploaders
  * Run wrap-and-sort

 -- Mpampis Kostas <charkost.rb@gmail.com>  Tue, 01 Aug 2017 17:53:53 +0300

golang-github-confluentinc-confluent-kafka-go (0.9.4-2) unstable; urgency=medium

  * Bump Standards to 4.0.0, no changes needed.

 -- Christos Trochalakis <ctrochalakis@debian.org>  Wed, 28 Jun 2017 10:55:41 +0300

golang-github-confluentinc-confluent-kafka-go (0.9.4-1) experimental; urgency=medium

  * Initial release (Closes: #857709)

 -- Christos Trochalakis <ctrochalakis@debian.org>  Wed, 22 Mar 2017 11:35:50 +0200
