=== debian/control ===
Source: golang-github-confluentinc-confluent-kafka-go
Section: devel
Priority: extra
Maintainer: Christos Trochalakis <ctrochalakis@debian.org>
Uploaders: Mpampis Kostas <charkost.rb@gmail.com>
Build-Depends: debhelper (>= 10),
               dh-golang (>= 1.19~),
               golang-any,
               librdkafka-dev (>= 0.11.0~),
               pkg-config
Standards-Version: 4.0.0
Homepage: https://github.com/confluentinc/confluent-kafka-go
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kafka/golang-github-confluentinc-confluent-kafka-go.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kafka/golang-github-confluentinc-confluent-kafka-go.git
XS-Go-Import-Path: github.com/confluentinc/confluent-kafka-go
Testsuite: autopkgtest-pkg-go

Package: golang-github-confluentinc-confluent-kafka-go-dev
Architecture: all
Depends: librdkafka-dev (>= 0.11.0~),
         pkg-config,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Apache Kafka Golang client by Confluent
 Confluent's Kafka client for Golang wraps the librdkafka C library, providing
 full Kafka protocol support with great performance and reliability.
 .
 The Golang bindings are supported by Confluent, founded by the creators of
 Kafka, and part of their Confluent Platform offering, so the client can be
 expected to keep pace with Kafka development.
 .
 The Golang bindings provide a high-level Producer and Consumer with support
 for the balanced consumer groups of Apache Kafka 0.9 and above.
