## golang-github-confluentinc-confluent-kafka-go 0.11.4

=== debian/changelog ===
golang-github-confluentinc-confluent-kafka-go (0.11.4-1) unstable; urgency=medium

  * Move repository to salsa.debian.org
  * Bump Standards-Version, no changes needed
  * Switch to debhelper 11
  * Bump librdkafka dependency to 0.11.4
  * Switch priority to optional, extra is deprecated

 -- Christos Trochalakis <ctrochalakis@debian.org>  Thu, 12 Apr 2018 08:23:24 +0300
