=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: golang-github-confluentinc-confluent-kafka-go
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: Christos Trochalakis <ctrochalakis@debian.org>
 Uploaders: Mpampis Kostas <charkost.rb@gmail.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang (>= 1.19~),
                golang-any,
-               librdkafka-dev (>= 0.11.0~),
+               librdkafka-dev (>= 0.11.4~),
                pkg-config
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: https://github.com/confluentinc/confluent-kafka-go
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kafka/golang-github-confluentinc-confluent-kafka-go.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-kafka/golang-github-confluentinc-confluent-kafka-go.git
+Vcs-Browser: https://salsa.debian.org/kafka-team/golang-github-confluentinc-confluent-kafka-go
+Vcs-Git: https://salsa.debian.org/kafka-team/golang-github-confluentinc-confluent-kafka-go.git
 XS-Go-Import-Path: github.com/confluentinc/confluent-kafka-go
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-confluentinc-confluent-kafka-go-dev
 Architecture: all
-Depends: librdkafka-dev (>= 0.11.0~),
+Depends: librdkafka-dev (>= 0.11.4~),
          pkg-config,
          ${misc:Depends},
          ${shlibs:Depends}
