## golang-github-confluentinc-confluent-kafka-go 0.11.6

=== debian/changelog ===
golang-github-confluentinc-confluent-kafka-go (0.11.6-1) unstable; urgency=medium

  * New upstream version

 -- Mpampis Kostas <charkost.rb@gmail.com>  Thu, 25 Oct 2018 17:43:42 +0300
