=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 11),
                dh-golang (>= 1.19~),
                golang-any,
-               librdkafka-dev (>= 0.11.4~),
+               librdkafka-dev (>= 0.11.6~),
                pkg-config
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Homepage: https://github.com/confluentinc/confluent-kafka-go
 Vcs-Browser: https://salsa.debian.org/kafka-team/golang-github-confluentinc-confluent-kafka-go
 Vcs-Git: https://salsa.debian.org/kafka-team/golang-github-confluentinc-confluent-kafka-go.git
@@ -17,7 +17,7 @@
 
 Package: golang-github-confluentinc-confluent-kafka-go-dev
 Architecture: all
-Depends: librdkafka-dev (>= 0.11.4~),
+Depends: librdkafka-dev (>= 0.11.6~),
          pkg-config,
          ${misc:Depends},
          ${shlibs:Depends}
