=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := \
	kafka/go_rdkafka_generr \
	examples/ \
	kafkatest/

%:
	dh $@ --buildsystem=golang --with=golang
